package cn.exploring.engine.server.db.util.excel;

import cn.exploring.engine.server.db.domain.vo.StudentInfoExcelImportVo;
import com.alibaba.excel.context.AnalysisContext;

public class StudentInfoExcelReaderListener extends ExcelReaderListener<StudentInfoExcelImportVo>{

    public void invoke(StudentInfoExcelImportVo t, AnalysisContext analysisContext) {
        t.setRowNumber(analysisContext.readRowHolder().getRowIndex());
        addList.add(t);
    }
}
